@charset "UTF-8";

/* Base */
html { font-family: "ヒラギノ角ゴ Pro W3";  font-size: 16px; line-height: 1.5; }
body { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); font-family: "ヒラギノ角ゴ Pro W3";}
h1, h2, h3, p, ul { margin: 0; }
ul { padding-left: 0; }
ul li { list-style-type: none; }
a { color: inherit; text-decoration: none; }
img { vertical-align: middle; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }



.estimate{
  width: 98%;
  margin: 0 auto;
  font-size: 20px;
}
.estimate-tell{
  margin-top: 30px;
  text-align: left;
  color: #0f1766;
}
.estimate-tell p{
  font-size: 13px;
}
.estimate-tell h2{
  font-size: 30px;
  margin-bottom: 20px;
}
.facirity-li{
  width: 100%;
  text-align: center;
}
.facirity-li li{
  width: 49%;
  display: inline-block;
  margin-bottom: 5px;
}
.facirity-li img{
  width: 100%;
}
.mind{
  margin-top: 80px;
  margin-bottom: 70px;
}
.colorch1{
  background-color: #00b7ee;
}
.mind-over li{
  text-align: center;
  display: inline-block;
  width: 170px;
  height: 170px;
  border-radius: 100px;
}
.mind-over{
  width: 170px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.mind-under{
  width: 410px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.mind-under li{
  text-align: center;
  display: inline-block;
  width: 170px;
  height: 170px;
  border-radius: 100px;
}
.mind-over h4{
  margin-top: 60px;
  font-size: 22px;
}
.mind-under h4{
  margin-top: 50px;
  font-size: 22px;
}
.philosophy-center h2{
  margin-bottom: 50px;
}
.philosophy h3{
  background-color: #1e85bb;
  color: #fff;
  font-size: 25px;
  padding: 5px;
  padding-bottom: 5px;
  text-align: center;
  margin-bottom: 40px;
}
.slide {
  position: relative;
  width: 100%;
  margin-top: 120px;
  height: 390px;
  overflow: hidden;
  background-color: #000;
}

.slide-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slider-1 24s linear infinite;
}

.slide-image:nth-child(1) {
  background-image: url(../material/top.jpg);
  animation-delay: -2s;
}

.slide-image:nth-child(2) {
  background-image: url(../material/top2.jpg);
  animation-delay: 6s;
}

.slide-image:nth-child(3) {
  background-image: url(../material/top3.jpg);
  animation-delay: 14s;
}

@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
  }
}
.slide-catch{
  position: absolute;
  top: 160px;
  left: 20px;
  width: 90%;
}
.slide-catch img{
  width: 100%;
  filter: drop-shadow(5px 5px 5px #456);
}
.slide-maintext{
  background-color: #000;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
}
.slide-maintext img{
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}
.left_to_right img {
    max-width: 100%;
    animation-name: anime_left_to_right;
    animation-fill-mode: forwards;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-direction: normal;
}

@keyframes anime_left_to_right {
    0% {
        clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    }
    100% {
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    }
}


.header-menu{
  position: absolute;
  top: 0;
  width:100%;
}
.header-right{
  display: none;
}
.header-middle{
  display: none;
}
.tile-picture img{
  width:100%;
}
.w25{
  width:50%;
  float: left;
}
.colorch{
  color: #34C7E0;
  font-size: 1.3em;
}
.colorch2{
  color: #FFB801;
  font-size: 1.3em;
}
.top-service{
  width: 100%;
  color: #000;
}
.top-service img{
  width: 100%;
}
.top-service-text{
  margin-bottom: 30px;
}

.type-page h1{
  display: none;
}
.phone-no{
  display: none;
}
/* 共通エリア開始 */
header{
  width: 100%;
  font-family: "ヒラギノ角ゴ Pro W6";
}

.contact-form-change{
  display: none;
}
.fa-envelope-open-text{
  margin-right: 20px;
}
.fa-mobile-alt{
  margin-right: 20px;
}
.infiniteslide1{
  height: 250px;
  background-color: #456;
}
.infiniteslide1 img{
  height: 250px;
}
.maintext {
  position: absolute;
  top:150px;
  width: 85%;
  left: 4%;
  background-color: rgba(20, 55, 90, 0.8);

  text-align: center;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 5px;
  padding-right: 5px;
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3";
  font-size: 12px;
}
.maintext h3{
  color: #fff;
  font-size: 16px;
  font-family: "ヒラギノ角ゴ Pro W6";
  margin-bottom: 10px;
}

.ceparate:after {
  content:"";
  display: block;
  clear:both;
}
.header-logo{
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.header-logo img{
  width: 20%;
  margin-left: 40%;
  margin-right: 40%;
  margin-bottom: 10px;
}
.header-logo h2{
  font-size: 23px;
  color:#351e61;
  font-family: "Arial";
}
.fa-file-alt{
  color: #4b71af;
}
.fa-envelope-open-text{
  color: #fff;
}
.movie{
  width: 100%;
  text-align: center;
}
.movie li{
  display: inline-block;
  margin-bottom: 30px;
}
.movie video{
  height: 300px;
}
#menu {
  display: none;
}
.left-border{
  border-left: solid 1px;
}
.smart-header img{
  width: 100px;
  margin-right: 10px;
}
.smart-header{
  width: 100%;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  background-color: #000;
  color: #fff;
}
.smart-header h1{
  font-size: 22px;
}
.smart-toppicture{
  min-width: 160px;
  width: 100%;
  height: 210px;
}
.smart-toppicture img{
  display: none;
    position: absolute;
    width: 100%;
    height: 210px;
    left: 200px;
    margin-left: -200px;

}
.top-effect-img img{
  display: none;
    position: absolute;
    width: 100%;
    left: 200px;
    margin-left: -200px;
}
.top-effect-img{
  position: absolute;
  width: 80%;
  min-width: 130px;
  top:150px;
  left:1%;
  list-style: none;
  text-align: center;
  opacity: 0;
  z-index: 10000;    
  background-color: #000;
  display: none;
}
@-webkit-keyframes example {
  100% {
    opacity: 1;
  }
}
@keyframes example {
  100% {
    opacity: 1;
  }
}
.toggle {
    position: fixed; /* bodyに対しての絶対位置指定 */
    right: 13px;
    top: 13px;
    display: block;
    width: 45px;
    height: 50px;
    cursor: pointer;
    z-index: 3;
    background: #1c2788;
    color: #fff;
}
.toggle span {
    display: block;
    position: absolute; /* .toggleに対して */
    width: 70%;
    border-bottom: solid 3px #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    padding-top: 5px;
    right: 7px;
}
.toggle span:nth-child(1) {
    top: 3px;
}
.toggle span:nth-child(2) {
    top: 13px;
}
.toggle span:nth-child(3) {
    top: 23px;
}
.toggle span:nth-child(4) {
    border: none;
    top: 28px;
    left: 5px;
    font-size: 12px;
    font-weight: bold;
}
/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
    top: 15px;
    left: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* .global_nav */
.global_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transform: translateY(-100%);
    z-index: 2;
    padding-top: 50px;
    text-align: center;
    color: #fff;
    background: #1c2788;
    transition: all 0.8s;
}
.global_nav.sticky {
    position: fixed;
    bottom: 10px;
}
.global_nav .nav_li {
    width: 100%;
    padding: 10px;
    list-style-type: none;
}
.global_nav .nav_li a {
    display: block;
    color: #fff;
}
/* .global_navに.activeが追加 */
.global_nav.active {
    transform: translateY(0%);
}
/* .super */
.super {
    position: fixed;
    top: 0;
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    transform: translateY(900%);
    z-index: 2;
    text-align: left;
    color: #ff0;
    background: rgba(255,255,0,0.7);
    transition: all 0.8s;
}
.super.sticky {
    position: fixed;
    bottom: 10px;
}
.super .nav_li2 {
    width: 100%;
    padding: 10px;
    list-style-type: none;
}
.super .nav_li2 a {
    display: block;
    color: #000;
}
/* .global_navに.activeが追加 */
.super.active {
    transform: translateY(0%);
}
.w95{
  width: 95%;
  margin: 0 auto;
}
.to-contact-all .w15{
  border-top:solid 0.5px;
  margin-top: 10px;
  margin-right: 30px;
}
.to-contact-all .w70{
  text-align: left;
}
.w15{
  width: 14%;
  float: left;
  margin-left: 1%;
}

.color-yellow{
 color: #ff0;
}
.color-red{
  color: #f00;
}
.top-recruit{
  width: 100%;
}
.top-recruit img{
  width: 100%;
}
.top-member-li{
  width: 90%;
  margin:0 auto;
}
.top-member-li img{
  width: 100%;
  margin-bottom: 20px;
}

/* 共通エリア終了 */
.smart-in{
  width: 95%;
  margin: 0 auto;
}
.top{
  display: none;
}
.top img{
  display: none;
  position: absolute;
  width: 100%;
  left: 800px;
  margin-left: -800px;
}
.title{
  padding-top: 30px;
  margin-bottom: 30px;
  text-align: center;
  font-family: 'arial', 'sans-serif';
  color: #000;
}
.title p{
  font-size:15px; 
  color:#FFB801;
  display: inline-block;
  padding-top: 5px;
  letter-spacing: 5px;
  margin-bottom: 20px;
}
.title h2{
  font-size: 25px;
}
.title2{
  text-align: center;
  margin-bottom: 50px;
}
.title2 h2{
  font-size: 26px;

}
.title2 p{
  font-size: 16px;
  color: #1e85bb;
  display: inline-block;
  padding-top: 5px;
  letter-spacing: 5px;
  margin-bottom: 10px;
}
.title-frame{
  margin-bottom: 50px;
}
.title-frame h2{
  font-size: 45px;
  letter-spacing: 5px;
  transform: scale(1, 1.4);
  color: #fff;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #1e85bb;
  margin-bottom: 30px;
}
.title-menu{
  margin-top: 50px;
  text-align: left;
}
.title-menu h2{
  font-size: 65px;
  color: #f0f0f0;
  transform: scale(1, 1.3);
}
.title-menu-ab{
  color: #1e85bb;
  position: absolute;
  top: 5px;
  left: 60px;
}
.title-menu h3{
  font-size: 30px;
  margin-top: 40px;
  margin-bottom: 30px;
}
.position-re{
  position: relative;
}

.day{
  width: 100%;
  margin-bottom: 10px;
}
.contents{
  font-family: "ヒラギノ角ゴ Pro W3";
  line-height: 30px;
}
.whats{
  text-align: left;
  background-color: #000;
  padding-top: 40px;
  color: #fff;
}
.whats-left{
  width: 90%;
  margin: 0 auto;
}
.whats img{
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  margin-bottom: 40px;
}
.whats-text{
  margin-bottom: 40px;
}
.whats-left-title{
  margin-bottom: 40px;
}
.whats h2{
  font-size: 30px;
  font-family: serif;
  letter-spacing: 10px;
  line-height: 50px;
}
.tile-menu{
  display: none;
}
.top-recruit-smart{
  background-image:url(../material/top4.png);
  background-size: 100% 100%;
  line-height: 30px;
  padding-bottom: 40px;
  color: #fff;
  margin-bottom: 50px;
}
.top-recruit-text{
  text-align: center;
}

.top-member{
  padding-top: 90px;
  text-align: left;
}
.menu-block{
  width: 100%;
  margin-bottom: 60px;
}
.menu-block img{
  width: 100%;
}

.member-ab{
  width: 95%;
  margin: 0 auto 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #000;
  background-color: #fff;
  border-top: #0f1766 solid 15px;
}
.company-grid{
  text-align: left;
}
.cotact-block{
  text-align: center;
  background-color: rgba(15, 23, 102, 1);
  padding-top: 30px;
  padding-bottom: 60px;
}
.cotact-block i{
  font-size: 50px;
  color: #fff;
  margin-bottom: 20px;
}
.cotact-block img{
  width: 90%;
  margin-bottom: 40px;
}
.colora{
  background-color: #4E1766;
}
.colorb{
  background-color: #4EAEFF;
}
.about-rela{
  position: relative;
  overflow:hidden;
}

.about-ab{
  position: absolute;
  bottom: 40px;
  width: 90%;
  margin-left: 5%;
  height: 40px;
  font-size: 23px;
  background: linear-gradient(180deg, rgba(22, 135, 237,0), rgba(20, 55, 90, 0.9));
  font-family: 'arial', 'sans-serif';
  color: #fff;
}
.about-ab h3{
  padding-left: 20px;
}
.text-small{
  font-size: 0.8em;
}
.works{
  width: 90%;
  margin: 40px auto;
}
.works img{
  width: 100%;
  margin-bottom: 30px;
}
.yarigai{
  width: 90%;
  margin: 0 auto;
}
.yarigai img{
  width: 100%;
  margin-bottom: 20px;
}
.service-point{
  margin-bottom: 40px;
}
.service-point h3{
  color: #14093b;
  font-size: 20px;
  margin-bottom: 10px;
}
.flow-intro h2{
  margin-top: 40px;
  margin-bottom: 10px;
}
.works-index{
  color: #0f1766;
  margin-bottom: 20px;
}
.macine{
  width: 90%;
  margin:0 auto;
}
.macine li{
  margin-bottom: 40px;
}
.macine h3{
  border-left: #0f1766 solid 7px;
  padding-left: 10px;
  margin-bottom: 20px;
}
.macine img{
  width: 100%;
}
.facirity{
  text-align: center;
  margin-top: 50px;
  margin-bottom: 60px;
}
.facirity h1{
  font-size: 25px;
  line-height: 30px;
}
.facirity table{
  width: 100%;
  margin: 60px auto 80px;
  text-align: left;
}
.facirity tr{
  height: 60px;
  border: solid 1px #c0c0c0;
  border-collapse: collapse;
}
.facirity th{
  background-color: #0f1766;
  color: #fff;
  text-align: center;
  border: solid 1px #c0c0c0;
  border-collapse: collapse;
}
.facirity td{
  border: solid 1px #c0c0c0;
  border-collapse: collapse;
  text-align: center;
}





.w90{
  width: 90%;
  margin: 0 auto;
}
.button-yoko {
  text-align: center;
  margin-top: 40px;
  padding-bottom: 40px;
}
.cover-color{
  background-color: rgba(0, 7, 31, 0.8);
}
.button-yoko li{
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 30px;
  border:solid 3px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.button-tate li{
  text-align: center;
  display: inline-block;
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  border:solid 3px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.top-about img{
  width: 100%;
  margin-top: 20px;
}
.w300{
  border-top:solid 2px;
  margin-top: 10px;
  margin-bottom: 30px;
}
.italic{
  font-style: italic;
}
.buttons{
	text-align: center;
}
.buttons li{
  display: inline-block;
  margin-top: 20px;
  background-color: #000;
  color: #ff0;
  text-align: center;
  padding: 10px;
  width: 80%;
  border:solid 1px #ff0;
}
.buttons li:hover{
  color: #000;
  background-color: #ff0;
  transition: 0.6s;
}
.button{
  text-align: center;
  padding: 10px;
  border:solid 1px;
  width: 70%;
  margin: 40px auto 30px;
}
.button:hover{
  color: #EB6CA2;
  background-color: #fff;
  transition: 0.6s;
}
.button2{
  text-align: center;
  padding: 10px;
  background-color: #fff;
  color: #000;
  width: 80%;
  margin: 30px auto 0; 
}
.button2:hover{
  color: #EB6CA2;
  background-color: #fff;
  transition: 0.6s;
}
.button3{
  background-color: #000;
  color: #ff0;
  text-align: center;
  padding: 10px;
  width: 80%;
  margin-left: 10%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.button3:hover{
  color: #000;
  background-color: #ff0;
  transition: 0.6s;
}
.underleft{
  opacity : 0;
  transform: translateX(90px);
  transition: all 2s;
}
.underup {
  opacity : 0;
  transform: translateY(90px);
  transition: all 1s;
}
.aboutus-side{
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
.aboutus-side img{
  width: 200px;
}
.top-company{
  padding-top: 20px;
  text-align: center;
  background-image: url(../material/back.png);
  background-size: auto 100%;
  padding-bottom: 50px;
}
.top-company img{
  width: 100%;
}
.top-company-text{
  width: 95%;
  margin: 0 auto;
  padding-bottom: 20px;
}
.top-company-frame{
  display: none;
}
.top-company .title{
  color: #fff;
}
.recruit-voice{
  background-color: rgba(247, 249, 255, 0.8);
  padding: 20px 30px;
  font-family: "Arial";
}

.recruit-voice h1{
  font-size: 25px;
  color: #350a3b;
}
.recruit-voice h2{
  color: #3589fd;
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.recruit-voice-title{
  text-align: left;
  margin-bottom: 30px;
}
.recruit-voice-title h3{
  color: #0D0F80;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 31px;
  font-style: italic;
}
.recruit-button{
  color: #fff;
  width:55%;
  margin: 0px auto;
  background: #350a3b;
  border-radius:10px;
  padding: 10px 25px;
  text-align: center;
  font-size: 18px;
}
.strong-point i{
  color: #1F2B61;
}
.download{
  margin-top: 30px;
  font-family: "Arial";
  background-color: rgba(247, 249, 255, 0.9);
  padding: 10px 10px 30px 20px;
}
.three-point{
  width: 100%;
}
.three-point img{
  width: 100%;
}
.picture-small{
	text-align: center;
}
.picture-small img{
	width: 100px;
	margin-bottom: -100px;
}
.service-block{
  margin-top: 40px;
}
.service-block img{
  width: 100%;
  margin-top: 30px;
}
.service-catch{
  margin-top: 30px;
  margin-bottom: 30px;
}
.service-catch h3{
  font-size: 24px;
}
.service-rela{
  position: relative;
  margin-bottom: 100px;
}
.service-ab{
  padding: 10px;
  background-color: #348DC5;
  min-width: 250px;
  color: #fff;
  position: absolute;
  bottom: -80px;
  right: 0px;
  font-family: "ヒラギノ角ゴ Pro W3";
}
.service-ab :hover{
  background-color: #fff;
  color: #348DC5;
  transition: 0.6s;
}
.service-ab-in{
  width: 85%;
  padding:10px 20px; 
  margin: 0 auto;
  border:solid 3px #F5B316;
  border-radius: 5px;
}
.recruit-info{
  background-image: url(../material/back.jpg);
  background-size: 100% 100%;
  margin-bottom: 40px;
  margin-top: 50px;
  padding-bottom: 40px;
  color: #fff;
}
.back-color{
  background-color: rgba(255,255,0,0.2);
  padding-top: 40px;
  padding-bottom: 40px;
}

.recruit-prof{
  margin-bottom: 50px;
}
.recruit-prof table{
  border-collapse: collapse;
  padding-bottom: 30px;
  margin: 0 auto 30px;
}
.recruit-prof th{
  width: 28%;
  background-color: #177cbc;
  border: solid 1px #fff;
  text-align: center;
  color: #fff;
}
.recruit-prof td{
  border: solid 1px #fff;
  padding-left: 10px;
  padding-right: 20px;
}
.recruit-prof tr{
  height: 70px;
}
.recruit-button{
	margin-bottom: 50px;
}
.recruit-top-right{
  width: 100%;
}
.recruit-top-right img{
  width: 100%;
}
.recruit-top-message{
  position: absolute;
  bottom: -80px;
  width: 90%;
  text-align: center;
}
.recruit-top-message img{
  width: 100%;
  margin-bottom: 50px;
}
.recruit-top-message p{
  background-color: #350a3b;
  color: #fff;
  padding: 5px 10px;
}
.recruit-size{
  margin-top: 80px;
}
.recruit-menu{
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
}
.recruit-menu li{
  display: inline-block;
  border-radius: 40px;
  width: 80%;
  background-color: #cb5a1c;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 20px;
  font-size: 20px;
}
.cuttin{
  width: 100%;
}
.cuttin img{
  width: 100%;
}
.bottom30{
  margin-bottom: 50px;
}
.team{
  display: none;
}
.team img{
  width: 100%;
  margin-top: 20px;
}
.selection-recruit{
 width: 80%;
 margin: 0 auto;
}
.selection-recruit li{
	margin-top: 20px;
	margin-bottom: 10px;
}
.selection-recruit img{
	width: 100%;
}
.busho-intro img{
	width: 70%;
	margin-left: 15%;
	margin-bottom: 40px;
}
.strongpoint{
  text-shadow: 2px 2px 2px #ff0;
  margin-bottom: 10px;
  margin-top: 30px;
  font-size: 19px;
}
.picture-cover{
  width: 100%;
  background-color: rgba(0,0,0,0.7);
  padding-bottom: 5px;
}
.top-contact{
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  width: 75%;
  margin: 0 auto;
  border-radius: 10px;    /* CSS3草案 */
  -webkit-border-radius: 10px;  /* Safari,Google Chrome用 */
  -moz-border-radius: 10px; /* Firefox用 */
  color: #fff;
  border: solid 3px #fff;
  text-align: center;
}
.top-contact-message{
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
.title-contact h3{
  margin-bottom: 10px;
  border-bottom: 5px solid; 
  padding-bottom: 10px;
  padding-top: 5px;
  display: inline-block;
}
.button4{
  text-align: center;
  padding: 5px 10px;
  border: solid 2px #fff;
  color: #fff;
  width: 80%;
  margin: 14.5px auto;
  vertical-align: middle;
  font-size: 20px;
}
.under-menu{
	display: none;
}
.blue{
  color: #1c2788;
}
.red{
  color: #f00;
  font-size: 0.8em;
}
.footer-menu{
  display: none;
}
.footer-cover{
  background-color: #212222;
  padding-top: 20px;
  padding-bottom: 40px;
}
.footer-over{
  background-image: url(../material/top-footer.png);
  background-size: 100% 100%;
  width: 100%;
  color:#fff;
  text-align: center;
}
.footer-over img{
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer-addres{
  padding-top: 3px;
  padding-bottom: 3px;
  text-align:center;
  width: 70px;
  margin-bottom: 20px;
  margin-top: 20px;
  border: solid 1px #fff;
  color: #fff;
}
.footer-left h3{
  margin-top: 10px;
  font-size: 1.4em;
}

.space20{
  margin-left: 20px;
}
.lispace{
  margin-left: 10%;
  margin-right: 10%;
}
.recruit-greeding{
  text-align: center;
  width: 95%;
  margin:0 auto 80px;
}
.recruit-greeding h3{
  color: #000;
  text-shadow: 2px 2px 2px #ff0;
}
.recruit-greeding p{
  margin-top: 30px;
}
.recruit{
  background-image: url(../material/back1.png);
  background-size: 100% 100%;
  padding-top: 50px;
  padding-bottom: 40px;
}
.recruit-message{
  width: 99%;
  margin: 0 auto;
  line-height: 35px;
}
.recruit-message img{
  width: 100%;
  margin-bottom: 20px;
}
.recruit-photo-big{
  width: 100%;
}
.recruit-block h2{
  font-style: italic;
  color: #0D0F80;
  font-size: 21px;
  margin-bottom: 10px;
}
.walfare h2{
  font-style: italic;
  color: #0D0F80;
  font-size: 21px;
  margin-bottom: 10px;
}
.cutin{
  margin-top: 30px;
  margin-bottom: 30px;
}
.recruit-photo{
  width: 60%;
  margin: 0 auto;
  padding-top: 50px;
}
.recruit-photo img{
  width: 100%;
}
.recruit-link{
  background-color: #4b71af;
  text-align: center;
  width: 250px;
  margin-top: 10px;
  border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.recruit-link p{
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}
.recruitul{
  width: 100%;
  padding-top: 40px;
  text-align: center;
}
.recruitli{
  width: 60%;
  margin-bottom: 40px;
  display: inline-block;
  text-align: center;
  color: #4b71af;
}
.recruitli img{
  width: 100%;
}
.recruitli p{
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}


.toprecruit-img{
  width: 100%;
}
.toprecruit-img img{
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 40px;
}
.width50{
  width: 100%;
  text-align: center;
}
.width50f i{
  margin-right: 20px;
}
.width50f{
  float: left;
  width: 48%;
  text-align: center;
}
.width50f p{
  padding-top: 14px;
}
.ctel{
  background-color: #00f;
  width: 95%;
  margin: 0 auto;
  border-radius: 7px;    /* CSS3草案 */
  -webkit-border-radius: 7px;  /* Safari,Google Chrome用 */
  -moz-border-radius: 7px; /* Firefox用 */
  height: 50px;
  color: #fff;
}
.cmail{
  background-color: #808000;
  width: 95%;
  margin: 0 auto;
  border-radius: 7px;    /* CSS3草案 */
  -webkit-border-radius: 7px;  /* Safari,Google Chrome用 */
  -moz-border-radius: 7px; /* Firefox用 */
  height: 50px;
  color: #fff;
}
.map{
  width: 100%;
  margin-bottom: 40px;
  color: #fff;
}
.map iframe{
  width: 100%;
  height: 570px;
  margin-bottom: 30px;
}
.copyright{
  text-align: center;s
  padding-bottom: 10px;
  margin-bottom: 90px;
  font-size: 12px;
}
.copyright p{
  margin-top: 20px;
}
.ff0{
  color: #ff0;
}
.smart-link{
  background-color: rgba(0,0,0,0.8);
  position: fixed;
  bottom:0;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
/*パンクズリスト*/
.breadcrumb {
  display: none;
}
.breadcrumb li{
  display:inline;/*横に並ぶように*/
  list-style: none;
  font-size: 14px;
}
.breadcrumb li:after{/* >を表示*/
  content: '>';
  padding: 0 3px;
}
.breadcrumb li:last-child:after{
  content: '';
}
.breadcrumb li a {
  text-decoration: none;
}
.breadcrumb li a:hover {
    text-decoration: underline;
}
.inner-picture{
  position: relative;
  width: 100%;
  height: 170px;
}
.inner-picture img{
  width: 100%;
  height: 100%;
}
.inner-guide{
  position: absolute;
  left:40px;
  top: 55px;
  
}
.inner-guide h2{
  font-size: 33px;
  color: #fff;
}
.inner-guide h3{
  color: #ff0;
  font-size: 16px;
}
.selection{
  text-align: center;
  margin-top: 30px;
}
.selection-block{
  float: left;
  padding: 10px 20px;
  background-color: #000;
  color: #ff0;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}
.incontents{
  padding-top: 90px;
  width: 95%;
  margin: 0 auto;
  line-height: 30px;
  font-family: "ヒラギノ角ゴ Pro W3";
}

.ceo{
  width: 70%;
  margin-left: 30%;
  margin-top: 60px;
}
.ceo img{
  width: 100%;
}

.company-message{
  margin-bottom: 70px;
  text-align: center;
}
.company-message h2{
  font-size: 25px;
  margin-bottom: 30px;
}
.philosophy{
  text-align: center;
}
.top-cover-in{
  position: absolute;
  top: 0;
  height: 170px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
.company{
  margin-bottom: 30px;
}

.company-prof table{
  margin-bottom: 60px;
  margin-top: 40px;
}
.company-prof th{
  width: 33%;
 border-bottom: dotted 1px #262504;
 text-align: center;
  color: #3f60bc;
}
.company-prof td{
  padding-left: 10px;
  width: 560px;
  border-bottom: dotted 1px #262504;
}
.company-prof tr{
  height: 70px;
}

.company-title h2{
  text-shadow: 2px 2px 2px #ff0;
}

.history{
  width: 100%;
  margin-top: 90px;
}
.history table{
  margin: 0 auto;
}
.history-wide{
  width: 90%;
  margin: 0 auto;
}

.history{
  margin-top: 90px;
  list-style: none;
}
.history > li {
  margin-bottom: 60px;
}

/* for Desktop */
@media ( min-width : 370px ){
  .history > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline-date {
    width: 300px;
    float: left;
    margin-top: 20px;
    margin-left: 20px;
  }
  .timeline-content {
    width: 85%;
    float: left;
    margin-left: 2px;
    border-left: 3px #e5e5d1 solid;
    padding-left: 30px;
    padding-bottom: 80px;
    padding-top: 15px;
  }
  .timeline-content:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #6fc173;
    position: absolute;
    left: 0px;
    top: 24px;
    border-radius: 100%;
  }
}
.history-wide img{
  width: 100%;
  margin-bottom: 20px;
  margin-top: 10px;
}
.history-photo1{
  width: 100%;
}
.history-photo2{
  width: 100%;
}
.history-photo3{
  width: 100%;
}

.to-contact{
  background-color: #eef4fa;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.5)inset;
  padding-bottom: 50px;
  padding-top: 60px;
}
.to-contact-all{
  width: 90%;
  margin: 0 auto;
  color: #fff;
  font-family: osaka,sans-serif; 
  margin-bottom: 50px;
}
.to-contact-all ul{
  margin-top: 40px;
}
.to-contact-all li{
  width: 100%;
  margin-bottom: 30px;
}
.to-contact-all h3{
  font-size: 30px;
  margin-top: 40px;
  color: #a23c59;
}
.to-contact-button{
  text-align: center;
  padding: 10px 20px;
  color: #fff;
  width: 200px;
  margin: 10px auto;
  border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;   /* Firefox用 */
}
.contact-menu{
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}

.contact-tel{
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 24px;
}
.contact-menu h2{
  margin-bottom: 20px;
}
.recruiting-challange{
  background-image: url(../material/top.jpg);
  background-size: 100% 100%;
}
.recruiting-challange img{
  width: 100%;
}
.recruiting-challange-color{
  background-color: rgba(0, 0, 0, 0.9);
  padding-top: 40px;
  padding-bottom: 80px;
}
.recruiting-challange-block .w15{
  border-top: #ff0 solid 0.5px;
  margin-top: 10px;
  margin-right: 30px;
  margin-bottom: 40px;
}
.recruiting-challange-block .w70{
  color: #ff0;
  margin-bottom: 40px;
  text-align: left;
}
.recruiting-challange-block{
  color: #fff;
}
.recruiting-challange-block img{
  width: 100%;
  margin-top: 50px;
}
.contact-half{
  display: none;
}
.w20{
  float: left;
  width: 25%;
}
.top-photoline img{
  width: 100%;
}
.in{
  width: 95%;
  margin: 0 auto;
}
.contactform{
  text-align: center;
  font-size: 15px;
  margin-bottom: 40px;
}
.nyuryoku{
  width: 98%;
  margin: 30px auto;
}
.nyuryoku li{
  display: inline-block;
}
.nyuryoku table{
  width: 100%;
}
.nyuryoku tr{
  height: 70px;
}
.nyuryoku th{
  width: 35%;
  text-align: right;
  padding-right: 20px;
}
.nyuryoku td{
  width: 50%;
  text-align: left;
}
.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #668ad8;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}
.square_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
.confirm {
  width: 95%;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 100px;
}
.confirm p{
  line-height: 200%;
}
.confirm h2{
  margin-top: 30px;
}
.textbig{
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}
.company-message .textbig{
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #FF1717;
}
.vision{
  width: 95%;
  margin: 0 auto;
}
.vision img{
  width:100%;
}
.service-high{
  width: 90%;
  margin: 0 auto;
  margin-bottom: 50px;
}
.service-high h3{
  color: #14093b;
  font-size: 20px;
}
.service-point img{
  width: 100%;
  margin-bottom: 10px;
}
.aboutus-center h3{
  text-align: left;
  border-left: solid 7px #177cc2;
  padding-left: 10px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.service-r{
  width: 90%;
  margin: 0 auto;
}
.obi{
  width: 100%;
  background-color: #348DC5;
  height: 100px;
  text-align: center;
}
.obi h2{
  color: #fff;
  padding-top: 20px;
  font-size: 35px;
}
.w50-in{
  padding-top: 40px;
  text-align: center;
  width: 90%;
  margin: 0 auto;
  line-height:  30px;
  text-align: left;
}
.w50-in h3{
  font-size: 18px;
  margin-bottom: 20px;
  text-align: left;
  color: #fff;
  font-family: "Arial";
}
.service-three{
  width: 100%;
  margin-bottom: 50px;
  color: #fff;
}
.service-three img{
  width: 100%;
  margin-top: 40px;
}
.walfare-block{
  margin-bottom: 50px;
}
.walfare{
  width: 100%;
}
.walfare img{
  width: 100%;
  margin-bottom: 30px;
}
.img-left{
  background-color: rgba(237, 113, 0, 0.7);
  padding-top: 10px;
  padding-bottom: 10px;
}
.img-right{
  background-color: rgba(28, 41, 94, 0.7);
  padding-top:10px;
  padding-bottom: 10px;
}

.personal-section p{
	margin-bottom: 30px;
}
.privacy{
  width:100%;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.privacy-day{
	margin-left: 50%;
}
.off-grid{
  margin-top: 50px;
}
.personal-section2 p{
  margin-bottom: 20px;
}